#include<iostream>
#include<cstdio>
#include<cstring>
using namespace std;
int c,T;
int main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	scanf("%d%d",&c,&T);
	for(int i=1;i<=T;i++){
		cout<<4<<'\n';
	}
	
	return 0;
}
